

/*@font-face {font-family: 'Comfortaa'; 
            font-weight: bold;
	src: url('/fts/Comfortaa-Bold.eot'); 
	src: local('Comfortaa Bold'), 
            url('/fts/Comfortaa-Bold.eot?#iefix') format('embedded-opentype'), 
            url('/fts/Comfortaa-Bold.woff') format('woff'),
            url('/fts/Comfortaa-Bold.ttf') format('truetype')}*/

@font-face {font-family: 'Comfortaa'; 
	src: url('/fts/Comfortaa-Regular.eot'); 
	src: local('Comfortaa Regular'), 
            url('/fts/Comfortaa-Regular.eot?#iefix') format('embedded-opentype'), 
            url('/fts/Comfortaa-Regular.ttf') format('truetype'),
            url('/fts/Comfortaa-Regular.woff') format('woff')}

/*@font-face {font-family: 'PT Sans'; 
            font-style: italic;
	src: url('/fts/PTSansItalic.eot'); 
	src: local('PT Sans Italic'), 
            url('/fts/PTSansItalic.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTSansItalic.woff') format('woff'),
            url('/fts/PTSansItalic.ttf') format('truetype')}*/

@font-face {font-family: 'Comfortaa Light'; 
	src: url('/fts/Comfortaa-Light.eot'); 
	src: local('Comfortaa Light'), 
            url('/fts/Comfortaa-Light.eot?#iefix') format('embedded-opentype'), 
            url('/fts/Comfortaa-Light.ttf') format('truetype'),
            url('/fts/Comfortaa-Light.woff') format('woff')
            }


/*@font-face {font-family: 'PT Sans Narrow'; 
            font-weight: bold;
	src: url('/fts/PTSansNarrowBold.eot'); 
	src: local('PT Sans Narrow Bold'), 
            url('/fts/PTSansNarrowBold.eot?#iefix') format('embedded-opentype'), 
            url('/fts/PTSansNarrowBold.woff') format('woff'),
            url('/fts/PTSansNarrowBold.ttf') format('truetype')}*/

body{padding:0;margin:0;font-size:14px;font-size:0.875rem;color:#2c2c33;line-height:1.6;font-family:'Comfortaa Light', Arial, sans-serif;} 

img{margin: 0 15px 5px 0;float:left;padding: 0px;max-width: 100%}

h1, h2, h3, h4{color:#2c2c33;margin:0px;font-weight:bold;}
h1{font-size:16px;font-size:1rem;padding:0px 0px 25px;text-transform: uppercase}
h2{font-size:16px;font-size:1rem;padding:0px 0px 9px;clear:both;}
h3{padding:40px 0px 9px;font-size:14px;font-size:0.875rem;clear:both;font-weight: bold}
h4{padding:20px 0px 9px;font-size:14px;font-size:0.875rem;clear:both;font-weight: bold}
p+h2, p+h3{padding-top:6px}
p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a{color:#2c2c33;text-decoration:none;cursor:pointer}
h2 a, h3 a, h4 a{color:#2c2c33;text-decoration:none;cursor:pointer}
.doc_photo+h2{clear: none}

p{margin:0px 0px 15px}
a{text-decoration:underline;font-family: 'Comfortaa';color:#2c2c33}
a:hover{text-decoration:none;color: #dd5607}


ol{margin:15px 0px 8px 0px;padding:0px;list-style: none;counter-reset: item}

ol li:before{
    content:counter(item) ". "; 
    counter-increment: item;
    font-family: 'Comfortaa';
    font-weight: bold;
    padding: 0 5px 0px 0px;
    text-align: center;
    /*width: 20px;
    position: absolute;
    top:2px;
    left:0px;*/
    display: table-cell;
    min-width: 10px!important;
}
ol li{margin:4px 0px 0px;position: relative;display: table;}

ol li:after{display: block;content: '';clear:both}
ol li ol{margin:5px 0px 0px 25px}

ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/li_item.png") left 0px  no-repeat;padding-left:32px;margin-top:6px}
ul li:first-child{margin-top: 0px}
ul li ul{margin:0px 0px 0px 17px}
ul li ul li{margin-top:4px;padding-left:26px;background:url("/desimages/li_item_s.png") left 0px  no-repeat;}

table{border-collapse: collapse;margin:15px 0px;}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th, td{padding:10px 15px;border:1px solid #f2f2f2;}
th{background-color:#ebeced;text-align:left;color:#3d464c;}
tr:nth-child(2n+1) td{border-bottom-color: #dfdfdf}
tr:nth-child(2n) {box-shadow:3px 0px 3px #f2f2f2, -3px 0px 3px #f2f2f2, 0px 3px 3px  #f2f2f2;} 
tr:nth-child(2n) td:first-child{border-left-color: transparent;}
tr:nth-child(2n) td:last-child{border-right-color: transparent;}

hr{border-top:0px;color:#d5d7d8;margin:15px 0px 20px 0px;border-color: #d5d7d8}

input, select, textarea{}



